body{
    background-color: #cccccc;
    background-image: url(logo.png);
    font-family: Helvetica, sans-serif;
    line-height: 24px;
}
#wrapper{
    background-color: #b200ff;
    border: 2px solid #FFFFFF;
    margin: auto;
    overflow: auto;
    width: 1000px;
}
header{
    background-color: #b200ff;
    border-bottom: 2px solid #FFFFFF;
    overflow: auto;
}
h1{
    font-size: 60px;
    text-align: center;
}
nav{
    background-color: #00ccff;
    font-size: 14px;
    padding: 5px;
    text-align: center;
}
nav a{
    text-decoration: none;
}
aside{
    float: right;
    font-size: 14px;
padding: 20px;
text-align: center;
width: 200px;
}
article{
    background-color: #FFFFFF;
    float: left;
    overflow: auto;
    padding: 20px;
    text-align: justify;
    width: 720px;
}
.alignright{
    float: right;
    margin: 20px;
}
blockquote{
    color: #f6a82c;
    font-style: italic;
}
span{
    float: left;
    width: 200px;
}
footer{
    background-color: #00ccff;
    border-top: 2px solid #FFFFFF;
    clear: both;
    font-size: 14px;
    text-align: center;
}
footer a{
color: #000000;
text-decoration: none;
}
footer h6{
margin: 0;
}